ssh-openpgp-auth(1)

NAME
ssh-openpgp-auth

SYNOPSIS
ssh-openpgp-auth [-h|--help] <subcommands>

DESCRIPTION

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

ssh-openpgp-auth-authenticate(1)
    Fetches OpenPGP host certificates, verifies it and prints host keys in SSH format on successful verification

ssh-openpgp-auth-help(1)
    Print this message or the help of the given subcommand(s)